<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot
		{
			width: 500px;
		}
	</style>
</head>
<body>
	<table border="1">
	<thead>
		<div>
			<tr>
			<td colspan="4">This is head of Tabel</td>
			</tr>
		</div>
		<tbody>
			<div>
				<tr>
					<td>1</td>
					<td>2</td>
					<td>3</td>
					<td>4</td>
				</tr>
			</div>
		</tbody>
		<tfoot>
			<div>
				<tr>
					<td colspan="4">this is the foot of the table</td>
				</tr>
			</div>
		</tfoot>
	</thead>

	</table>
</body>
</html>